{% extends "base.html" %}
{% load static %}

{% block app_css %}	
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/css/bootstrap.min.css">
{% endblock app_css %}
{% block navbar %}
    <header class="l-header">
    <nav class="nav bd-grid">
        <div>
            <a href="#" class="nav__logo">Wahib Adiyatma</a>
        </div>

        <div class="nav__menu" id="nav-menu">
            <ul class="nav__list">
                <li class="nav__item"><a href="/" class="nav__link active">Home</a></li>
                <li class="nav__item"><a href="/college" class="nav__link">Tambah Matkul</a></li>
                <li class="nav__item"><a href="/college/matkul" class="nav__link">Daftar Matkul</a></li>
                <li class="nav__item"><a href="/college/detailmatkul" class="nav__link">Detail Matkul</a></li>
            </ul>
        </div>

        <div class="nav__toggle" id="nav-toggle">
            <i class='bx bx-menu'></i>
        </div>
    </nav>
    </header>
{% endblock navbar %}

{% block main %}
<section class="about section" id="about">
    <h2 class="section-title" style="margin-top:50px;">Update Mata Kuliah</h2>
    <div class="about__container bd-grid d-flex justify-content-center" id="tambah_matkul">
        <form method="POST">
        	{% csrf_token %}
        	<div class="form-group">
        		{{data_form.nama_matkul.label_tag}}
                {{data_form.nama_matkul}}
        	</div>
            <div class="form-group">
                {{data_form.nama_dosen.label_tag}}
                {{data_form.nama_dosen}}
            </div>
            <div class="form-group">
                {{data_form.jumlah_sks.label_tag}}
                {{data_form.jumlah_sks}}
            </div>
            <div class="form-group">
                {{data_form.deskripsi_matkul.label_tag}}
                {{data_form.deskripsi_matkul}}
            </div>
            <div class="form-group">
                {{data_form.semester.label_tag}}
                {{data_form.semester}}
            </div>
            <div class="form-group">
                {{data_form.ruang_kelas.label_tag}}
                {{data_form.ruang_kelas}}
            </div>
            <button type='submit' class="btn btn-primary">Update</button>
        </form>
    </div>
</section>
{% endblock main %}
